.cookies-fallback--link{
    padding: 1em;
    -webkit-appearance: none;
    outline: none;
    border: 0;
    background-color: #004c93;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 1rem !important;
    min-height: 3em;
    cursor: pointer;
    z-index: 1;
    opacity: .9;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all .3s ease;
}

.cookies-fallback--link:hover{
    opacity: 1;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}